linux-meta-xilinx-zynqmp (5.15.0.1057.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 24 Sep 2025 14:40:54 +1000

linux-meta-xilinx-zynqmp (5.15.0.1056.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 21 Aug 2025 13:16:47 +0800

linux-meta-xilinx-zynqmp (5.15.0.1055.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 15 Aug 2025 10:29:46 +0800

linux-meta-xilinx-zynqmp (5.15.0.1054.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 31 Jul 2025 14:23:41 +0800

linux-meta-xilinx-zynqmp (5.15.0.1053.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Jul 2025 11:03:19 +0800

linux-meta-xilinx-zynqmp (5.15.0.1052.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 08 Jul 2025 12:43:02 +0800

linux-meta-xilinx-zynqmp (5.15.0.1051.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 30 Jun 2025 14:56:13 +0800

linux-meta-xilinx-zynqmp (5.15.0.1050.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 06 Jun 2025 13:36:07 +0800

linux-meta-xilinx-zynqmp (5.15.0.1049.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Wed, 28 May 2025 13:54:41 +0800

linux-meta-xilinx-zynqmp (5.15.0.1048.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 25 Apr 2025 18:29:20 +0800

linux-meta-xilinx-zynqmp (5.15.0.1046.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 27 Mar 2025 15:27:37 +0800

linux-meta-xilinx-zynqmp (5.15.0.1045.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Wed, 19 Mar 2025 15:35:58 +0800

linux-meta-xilinx-zynqmp (5.15.0.1044.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 06 Mar 2025 12:05:23 +0800

linux-meta-xilinx-zynqmp (5.15.0.1043.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 17 Feb 2025 17:00:17 +0800

linux-meta-xilinx-zynqmp (5.15.0.1042.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 24 Jan 2025 21:11:06 +0800

linux-meta-xilinx-zynqmp (5.15.0.1041.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 20 Dec 2024 11:27:48 +0800

linux-meta-xilinx-zynqmp (5.15.0.1040.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 06 Dec 2024 10:03:02 +0800

linux-meta-xilinx-zynqmp (5.15.0.1039.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

  * jammy/linux-xilinx-zynqmp: <version to be filled> -proposed tracker
    (LP: #2086354)
    - [Packaging] resync git-ubuntu-log

 -- Ubuntu Kernel Preparation Bot <ubuntu-kernel-bot@canonical.com>  Thu, 21 Nov 2024 23:54:57 +0000

linux-meta-xilinx-zynqmp (5.15.0.1038.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 09 Oct 2024 09:44:55 +1000

linux-meta-xilinx-zynqmp (5.15.0.1037.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 04 Oct 2024 08:49:37 +1000

linux-meta-xilinx-zynqmp (5.15.0.1036.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:32:58 +0200

linux-meta-xilinx-zynqmp (5.15.0.1035.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 26 Aug 2024 09:42:18 +1000

linux-meta-xilinx-zynqmp (5.15.0.1034.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 21 Aug 2024 13:43:29 +1000

linux-meta-xilinx-zynqmp (5.15.0.1033.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 18 Jul 2024 09:38:45 -0400

linux-meta-xilinx-zynqmp (5.15.0.1032.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 18 Jun 2024 09:26:42 +1000

linux-meta-xilinx-zynqmp (5.15.0.1031.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 14 Jun 2024 09:40:35 +1000

linux-meta-xilinx-zynqmp (5.15.0.1030.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 17:44:33 +1000

linux-meta-xilinx-zynqmp (5.15.0.1029.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 24 Apr 2024 13:21:12 +1000

linux-meta-xilinx-zynqmp (5.15.0.1028.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 12 Apr 2024 15:43:06 +1000

linux-meta-xilinx-zynqmp (5.15.0.1027.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 21 Feb 2024 14:09:38 +1000

linux-meta-xilinx-zynqmp (5.15.0.1026.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 19 Jan 2024 14:18:20 +1000

linux-meta-xilinx-zynqmp (5.15.0.1025.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 31 Oct 2023 10:02:57 +1000

linux-meta-xilinx-zynqmp (5.15.0.1024.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 29 Sep 2023 19:07:43 +0800

linux-meta-xilinx-zynqmp (5.15.0.1023.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 28 Jun 2023 23:02:07 +0800

linux-meta-xilinx-zynqmp (5.15.0.1022.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 19 May 2023 16:16:23 +0900

linux-meta-xilinx-zynqmp (5.15.0.1021.25) jammy; urgency=medium


 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 25 Apr 2023 14:56:10 +0900

linux-meta-xilinx-zynqmp (5.15.0.1021.24) jammy; urgency=medium


 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 25 Apr 2023 00:01:22 +0900

linux-meta-xilinx-zynqmp (5.15.0.1021.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 14 Apr 2023 01:38:00 +0900

linux-meta-xilinx-zynqmp (5.15.0.1020.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Fri, 24 Feb 2023 22:05:08 +0800

linux-meta-xilinx-zynqmp (5.15.0.1019.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 19 Jan 2023 12:13:28 +1000

linux-meta-xilinx-zynqmp (5.15.0.1018.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 15 Dec 2022 21:25:01 +1000

linux-meta-xilinx-zynqmp (5.15.0.1017.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 15 Dec 2022 09:12:20 +1000

linux-meta-xilinx-zynqmp (5.15.0.1016.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 30 Nov 2022 09:09:07 +1000

linux-meta-xilinx-zynqmp (5.15.0.1015.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 29 Sep 2022 13:23:25 +1000

linux-meta-xilinx-zynqmp (5.15.0.1014.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 30 Aug 2022 09:29:21 +0200

linux-meta-xilinx-zynqmp (5.15.0.1013.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 11 Aug 2022 10:18:18 +1000

linux-meta-xilinx-zynqmp (5.15.0.1012.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 29 Jul 2022 10:38:22 +1000

linux-meta-xilinx-zynqmp (5.15.0.1011.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 16 Jun 2022 11:42:40 +1000

linux-meta-xilinx-zynqmp (5.15.0.1010.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 09 Jun 2022 16:24:40 +1000

linux-meta-xilinx-zynqmp (5.15.0.1009.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Tue, 07 Jun 2022 20:05:14 +0800

linux-meta-xilinx-zynqmp (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 26 May 2022 22:06:07 +0800

linux-meta-xilinx-zynqmp (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Sat, 07 May 2022 20:42:43 +0800

linux-meta-xilinx-zynqmp (5.15.0.1006.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 21 Apr 2022 17:54:04 +0800

linux-meta-xilinx-zynqmp (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Fri, 15 Apr 2022 20:27:31 +0800

linux-meta-xilinx-zynqmp (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 13 Apr 2022 20:28:13 +0800

linux-meta-xilinx-zynqmp (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 07 Apr 2022 10:03:15 +0800

linux-meta-xilinx-zynqmp (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 09 Mar 2022 15:40:56 +0800

linux-meta-xilinx-zynqmp (5.15.0.1001.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1001.2

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 09 Mar 2022 15:36:01 +0800

linux-meta-xilinx-zynqmp (5.15.0.1000.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1000.1

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 02 Mar 2022 16:00:34 +0800
